Page MenuHomePhabricator

Onboard Hieu Pham to Wikimedia Foundation as SRE in Cloud Services
Closed, ResolvedPublic

Description

We have a running doc here: https://www.mediawiki.org/wiki/Wikimedia_Cloud_Services_team/Onboarding_Hieu

[ongoing / incomplete] list of things remaining:

  • Technical Engagement team shares
    • Add to TE shared calendar (@bd808)
    • Add to TE google team drive (@bd808)
  • Calendar invites
    • Add to WMCS weekly meeting (@bd808)
    • Add to WMCS quarterly team practices meeting (@bd808)
    • Add to Developer Advocacy weekly meeting (@bd808)
    • Add to SRE weekly meeting (@bd808)
  • Backchannel
    • Add to WMCS Telegram group
    • Add to Technical Engagement Telegram group

Event Timeline

bd808 created this task.Jul 24 2019, 9:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2019, 9:43 PM
bd808 updated the task description. (Show Details)Jul 24 2019, 10:06 PM
bd808 updated the task description. (Show Details)Aug 2 2019, 4:38 PM
bd808 updated the task description. (Show Details)Aug 2 2019, 4:59 PM
Hpham updated the task description. (Show Details)Aug 5 2019, 12:42 PM
Hpham updated the task description. (Show Details)Aug 5 2019, 12:47 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 1:06 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 1:55 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 2:28 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 2:38 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 2:42 PM
Phamhi claimed this task.Aug 5 2019, 3:41 PM
Phamhi added a subscriber: Phamhi.
Phamhi updated the task description. (Show Details)Aug 5 2019, 3:54 PM
Phamhi updated the task description. (Show Details)Aug 5 2019, 6:50 PM
aborrero updated the task description. (Show Details)Aug 6 2019, 11:45 AM
aborrero updated the task description. (Show Details)Aug 6 2019, 12:20 PM
aborrero updated the task description. (Show Details)Aug 6 2019, 12:53 PM

Change 528454 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] nagios: add contacts for new SRE @ WMCS: Hieu Pham

https://gerrit.wikimedia.org/r/528454

Change 528454 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] nagios: add contacts for new SRE @ WMCS: Hieu Pham

https://gerrit.wikimedia.org/r/528454

Change 528457 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] icinga: add permissions for new SRE @ WMCS: Hieu Pham

https://gerrit.wikimedia.org/r/528457

aborrero updated the task description. (Show Details)Aug 6 2019, 1:06 PM

Change 528457 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] icinga: add permissions for new SRE @ WMCS: Hieu Pham

https://gerrit.wikimedia.org/r/528457

aborrero updated the task description. (Show Details)Aug 6 2019, 1:09 PM

Mentioned in SAL (#wikimedia-cloud) [2019-08-06T15:58:57Z] <arturo> add hpham as user/projectadmin (T228942)

aborrero updated the task description. (Show Details)Aug 6 2019, 4:01 PM

Mentioned in SAL (#wikimedia-cloud) [2019-08-06T16:18:11Z] <arturo> add phamhi as user/projectadmin (T228942) and delete hpham

aborrero updated the task description. (Show Details)Aug 7 2019, 3:55 PM

Mentioned in SAL (#wikimedia-operations) [2019-08-09T16:14:59Z] <arturo> add phamhi to 'wmf' and 'ops' LDAP groups (T228942)

aborrero updated the task description. (Show Details)Aug 9 2019, 4:15 PM
aborrero updated the task description. (Show Details)Aug 9 2019, 4:33 PM
aborrero updated the task description. (Show Details)Aug 12 2019, 12:00 PM
Phamhi updated the task description. (Show Details)Aug 26 2019, 12:38 PM
Phamhi updated the task description. (Show Details)
Phamhi updated the task description. (Show Details)Aug 27 2019, 6:22 PM
Phamhi updated the task description. (Show Details)Aug 28 2019, 5:37 PM
Phamhi updated the task description. (Show Details)Sep 11 2019, 3:23 PM
bd808 closed this task as Resolved.Sep 11 2019, 4:53 PM
Phamhi updated the task description. (Show Details)Mon, Sep 23, 5:30 PM
Phamhi updated the task description. (Show Details)Mon, Sep 23, 5:37 PM